Subject: RE: Tracking on lost package
From: "WHITE, CAROLYN K" <[email-masked]>
To: Michael B <[email-masked]>
Cc: "Rajewski, Kathi I - Lansing, MI" <[email-masked]>
Date: Wed, 22 May 2013 19:59:51 +0000

Hello, Mike,

I apologize for the inconvenience and expense that you and your customer incurred by you having to reship tracking 9461211201080597851749.  I have suggested to the Lansing Main Office window, Kathi Rajewski, Supervisor, that you should be refunded for postage on this shipment because you had to reship to the same customer due to the delay and what appears to be our error.  I don't have access to the amount of postage paid which is based on the weight and the service type.  Can you pull the postage amount by shipment number and print a transaction history from your Endicia.com system?  Do you need a form 3533, Request for Refund?  If so, I can send a few to you.

Please reach me at [email-masked]<mailto:[email-masked]>.  That email address is monitored by other BSN representatives on a frequent basis.  I am often out of the office with customer visits or meetings.   You may copy me at this email address.  Thank you.

If you have any questions, please do not hesitate to contact me.  Thank you for using the United Stated Postal Service.

CAROLYN WHITE
BUSINESS SERVICE NETWORK
888-276-1293
USPS CALL 616-776-6143
[email-masked]<mailto:[email-masked]>
CUSTOMER SERVICE EXCELLENCE!

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, May 22, 2013 12:38 PM
To: WHITE, CAROLYN K
Subject: Fw: Tracking on lost package

Do you have an answer for me on this?
Thank you,
Michael B
LLPS

From: Michael B<mailto:[email-masked]>
Sent: Tuesday, May 21, 2013 11:55 AM
To: WHITE, CAROLYN K<mailto:[email-masked]>
Subject: Re: Tracking on lost package

Hello Carolyn.
I didn't ever get to sending in the form for this.  I now have it but wasn't exactly sure if it was too late or where to send it if they would accept it.  Also, I wasn't sure how much the postage was to request back.  I just made a copy of the tracking page.  Please let me know.
Thank you,
Michael B
LLPS

From: WHITE, CAROLYN K<mailto:[email-masked]>
Sent: Wednesday, April 24, 2013 3:20 PM
To: Michael B<mailto:[email-masked]>
Cc: ~88011 Las Cruces, NM - Carrier Annex<mailto:[email-masked]> ; Rajewski, Kathi I - Lansing, MI<mailto:[email-masked]>
Subject: Tracking on lost package

Hello, Mike,

Yes, this package is in Las Cruces NM.  Who was it addressed to?  Perhaps I can retrieve it and see that it is returned to you.

ARRIVAL AT UNIT

04/24/2013

05:06

LAS CRUCES, NM 88011

Scanned

PASS-001

This mailpiece stalled before it just scanned in TX.  I apologize for the severe delay.  It may have been delayed in supposedly empty equipment.  We have a process for examining every mail sack and every piece of rolling equipment to make certain nothing is left behind.   Since you had to reship, I'm sure we can refund for one of the shipments.  You can obtain a Request for Refund form 3533 at the Lansing post office or left me know if you'd like me to send you one.  I am out of the forms right now so it will be next week before I can send one.   I'll give the Supervisor Kathi a "heads up" that there was a severe delay - this was mailed on March 26.  I apologize that something in processing went seriously awry but after the fact, I cannot say where our mistake was made.

If you have any questions, please do not hesitate to contact me.  Thank you for using the United Stated Postal Service.
CAROLYN WHITE
BUSINESS SERVICE NETWORK
888-276-1293
USPS CALL 616-776-6143
[email-masked]<mailto:[email-masked]>
CUSTOMER SERVICE EXCELLENCE!
From: Michael B [mailto:[email-masked]]
Sent: Wednesday, April 24, 2013 1:33 PM
To: WHITE, CAROLYN K
Subject: Tracking on lost package?

Hello Carolyn.
I was wondering if you had found anything out about that package I emailed you about last Friday.  The tracking is: 9461211201080597851749.  Please let me know what you find out.
Thank you,
Michael B
LLPS
Hello Carolyn.
I had been speaking to Elaine about a problem we have had periodically with some of the tracking on our packages.  When tracking a package, it shows the package leaving us, going to the Lansing hub, and then on from there.  It will usually show an expected date but no additional tracking for the package.  I actually have an example of one of those packages that doesn't show an end scan and the customer had called us about not receiving the package.  Elaine told me to forward it to you so that you could see if there was any additional information available.
The tracking is as follows:  9461211201080597851749
We did have to reship another package out so I am not sure if we can get some credit on this or not.  Would be appreciated!  Let me know what you find out.
Thank you,
Michael B
LLPS